Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 19:21:35 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Dunking Donut                    Hi           11:05 PM, 12th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            11:07 PM, 12th Feb                     Dunking Donut                    What is update about my order 6268505096           11:07 PM, 12th Feb                     Dunking Donut                    i already 2 times compliant for delay           11:08 PM, 12th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:09 PM, 12th Feb                     Dunking Donut                    Waiting           11:09 PM, 12th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,           11:11 PM, 12th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:11 PM, 12th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:11 PM, 12th Feb                   Hamza                   Is there anything else I can help you?            11:12 PM, 12th Feb                     Dunking Donut                    How much more time u need           11:13 PM, 12th Feb                     Dunking Donut                    it’s really frustrating           11:13 PM, 12th Feb                   Hamza                   We will do our best to solve this issue as soon as possible, And you will be contacted via email address if there is anything new           11:14 PM, 12th Feb                     Dunking Donut                    My email is [email-masked] , kindly update           11:15 PM, 12th Feb                     Dunking Donut                    [email-masked]           11:16 PM, 12th Feb                   Hamza                   Is there anything else I can help you?            11:18 PM, 12th Feb                   Hamza                   كان من دواعي سروري مساعدتكم.            11:21 PM, 12th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 PM, 12th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2091809